FPÖ – Deimek zu MAN-Standort in Steyr: ÖVP-Kanzler Kurz ist ein Ankündigungsriese und Umsetzungszwerg

8.000 Arbeitsplätze und der Wohlstand einer ganzen Region stehen auf dem Spiel Wien (OTS) – „MAN ist ein Teilnachfolger der ehemaligen Steyr-Daimler-Puch Werke in Steyr und hat mit der Ausgliederung aus der Verstaatlichten die damalige Krise gut verkraftet. Heute stellt MAN in Steyr einen namhaften Teil des VW-Konzerns dar und stellt vor allem kleine LKW […]

FPÖ – Deimek: Schiene statt Straße kann nur mit EU einheitlichen Regelungen funktionieren

Wien (OTS) – „Die technische Säule des vierten EU-Eisenbahnliberalisierungspaketes stellt nun sicher, dass es zukünftig im Betrieb, bei den Sicherheitseinrichtungen und bei der Instandhaltung des kompletten Eisenbahnsystems ein einheitlicher Standard geschaffen wird“, erklärte der freiheitliche Technologiesprecher NAbg. DI Gerhard Deimek in seinem gestrigen Debattenbeitrag. „Dieses Gesetz ist deshalb so notwendig, da bis zum heutigen Tag […]

FPÖ – Deimek: Forschungsministerium befindet sich im Blindflug

Mit der Planlosigkeit von Ministerin Gewessler im Forschungsbereich geht eine unglaubliche Verschwendung von Steuergeldern einher – FPÖ fordert Taskforce „Covid-19-Evidenz“ Wien (OTS) – „Die drei Bereiche Forschung, Innovation und Technologie sind alle von einer Systematik geprägt – und zwar der Scheinaktivität. So läuft zum Beispiel 2020 die letzte langfristige 10-Jahresplanung im Forschungssektor aus und dennoch […]

FPÖ – Deimek: ÖVP verhindert Innovation und Fortschritt – Forschungsfinanzierungsgesetz dringend nötig

Wien (OTS) – „FPÖ-Minister Norbert Hofer hat in seiner Verantwortung als Bundesminister für Verkehr, Innovation und Technologie ein gutes Forschungsfinanzierungsgesetz auf den Weg gebracht. Denn eine innovative Industrie benötigt für den Bereich Forschung und Entwicklung auch eine staatliche Unterstützung und Förderung, um moderne und zukunftsreiche Technologien und Produkte zu entwickeln“, erklärte der freiheitliche Nationalratsabgeordnete Gerhard […]

Veraltete PHP-Version im Einsatz
Der Seiteninhaber muss die Version auf mindestens 7.3 erhhen.